-- 基础信息
base_info = {
	group_id = 133225206
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 206001, gadget_id = 70500000, pos = { x = -6076.717, y = 200.438, z = -2963.478 }, rot = { x = 350.844, y = 284.703, z = 12.196 }, level = 33, point_type = 1001, area_id = 18 },
	{ config_id = 206002, gadget_id = 70500000, pos = { x = -6060.781, y = 201.681, z = -2962.323 }, rot = { x = 341.035, y = 0.000, z = 0.000 }, level = 33, point_type = 1008, area_id = 18 },
	{ config_id = 206003, gadget_id = 70500000, pos = { x = -6069.612, y = 200.944, z = -2963.122 }, rot = { x = 327.257, y = 309.653, z = 11.923 }, level = 33, point_type = 1001, area_id = 18 },
	{ config_id = 206004, gadget_id = 70500000, pos = { x = -6079.577, y = 200.166, z = -2964.922 }, rot = { x = 7.031, y = 344.340, z = 10.080 }, level = 33, point_type = 1002, area_id = 18 },
	{ config_id = 206005, gadget_id = 70500000, pos = { x = -6052.772, y = 200.720, z = -2967.276 }, rot = { x = 3.629, y = 256.444, z = 14.708 }, level = 33, point_type = 1002, area_id = 18 },
	{ config_id = 206006, gadget_id = 70500000, pos = { x = -6061.820, y = 201.539, z = -2962.495 }, rot = { x = 335.345, y = 0.000, z = 33.716 }, level = 33, point_type = 1008, area_id = 18 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 206001, 206002, 206003, 206004, 206005, 206006 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
